=== src/templates/C++/kde-frameworks5/doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR %{APPNAMELC})
