=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp
	# Now shipped in plasma-framework-dev
	-rm debian/tmp/usr/share/kdevappwizard/templates/qml-plasmoid.tar.bz2
