## kapptemplate 17.04.3

=== debian/changelog ===
kapptemplate (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Remove template_previews path from install files. Preview image
    was removed by upstream.

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Add recommends on libkf5plasma-dev which also contains kdevappwizard
    templates
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:28:38 +0100
