=== debian/control ===
--- 
+++ 
@@ -29,6 +29,9 @@
 Section: devel
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: libkf5kio-dev
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Recommends: libkf5plasma-dev
 Description: application template generator
  KAppTemplate is a shell script that will create the necessary framework to
  develop several types of applications, including applications based on the
