=== debian/changelog ===
kapptemplate (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:24:22 +0000

kapptemplate (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:55:58 +0000

kapptemplate (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Add libkf5newstuff-dev to build deps
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:02:56 +0000
