## kapptemplate 18.04.0

=== debian/changelog ===
kapptemplate (4:18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - disable-akonaditemplates.diff: drop, fixed upstream
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Remove the autopkgtest stuff, since the test suite is run already during
    the build.
  * Bump Standards-Version to 4.1.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 23 Apr 2018 06:19:06 +0200

kapptemplate (4:17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Add patch to disable akonadi templates built,
    you find the akonadi templates now in libkf5akonadi-dev.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.3 (no changes needed).
  * update vcs links to salsa.
  * cleanup unused paragraph from copyright.

 -- Sandro Knauß <hefee@debian.org>  Thu, 05 Apr 2018 19:24:22 +0200

kapptemplate (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Maximiliano Curia ]
  * Bump kde-l10n breaks/replaces versions
  * Update uploaders list as requested by MIA team (Closes: #879310)

  [ Pino Toscano ]
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Stop removing qml-plasmoid.tar.bz2, since it is not provided in this
    source anymore.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kapptemplate.install, no more useful now
  * Switch transitional kio-dev suggest to libkf5kio-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Nov 2017 12:48:15 +0100

kapptemplate (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Sep 2017 15:44:05 +0200

kapptemplate (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:58:40 +0000

kapptemplate (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:33:20 +0000

kapptemplate (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:45 +0000

kapptemplate (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:31 +0000

kapptemplate (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:13:09 +0000

kapptemplate (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:56 +0000

kapptemplate (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:06 +0000

kapptemplate (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:56:50 +0000

kapptemplate (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:15:48 +0000

kapptemplate (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:24:32 +0000

kapptemplate (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:52:36 +0000

kapptemplate (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:38:52 +0000

kapptemplate (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:05:38 +0000

kapptemplate (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:42 +0000

kapptemplate (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:39:04 +0000
