## kapptemplate 19.12.2

=== debian/changelog ===
kapptemplate (4:19.12.2-1) unstable; urgency=medium

  * Team upload.
  * Switch debian/watch to new KDE release service URL.
  * New upstream release (19.12.2).
  * Update build dependencies according to upstream build system:
    - cmake >= 3.0
    - Qt >= 5.9
    - KF5 libraries >= 5.53
  * Drop kde-l10n migration rules after 2 stable releases.
  * Switch from dhmk to dh --with kf5, bump compatibility level to 12.
  * Borrow minimal upstream signing key from k3b.
  * Refresh debian/copyright.
  * Add hardening=+all build hardening flag.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.
  * Update upstream project homepage URL.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 08 Feb 2020 15:40:55 +0100
