=== src/CMakeLists.txt ===
add_subdirectory(application)
add_subdirectory(templates)
