## kapptemplate 20.08.1

=== debian/changelog ===
kapptemplate (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:50:39 +0100

kapptemplate (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:44:18 +0100

kapptemplate (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the Debian man page, as it is outdated, and it offers no useful
    information.
  * Explicitly add the gettext build dependency.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Aug 2020 12:22:02 +0200

kapptemplate (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump dh compatibility level to 13.
  * Add Bug-* URLs to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 15 Jun 2020 10:05:27 +0200
