=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.53.0~),
+               gettext,
                libkf5archive-dev (>= 5.53.0),
                libkf5completion-dev (>= 5.53.0),
                libkf5configwidgets-dev (>= 5.53.0),
