=== debian/changelog ===
kapptemplate (4:20.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Refresh upstream metadata.
  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed George Kiagiadakis, Maximiliano Curia, Modestas Vainius from
    the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Add override for lintian tag no-manual-page, kapptemplate has no command
    line arguments.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 11:49:38 +0100

kapptemplate (4:20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.12.0
    - bump KF packages to 5.66.0

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 11:59:19 +0100
