=== debian/control ===
Source: kapptemplate
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.66.0~),
               gettext,
               libkf5archive-dev (>= 5.66.0~),
               libkf5completion-dev (>= 5.66.0~),
               libkf5configwidgets-dev (>= 5.66.0~),
               libkf5coreaddons-dev (>= 5.66.0~),
               libkf5doctools-dev (>= 5.66.0~),
               libkf5i18n-dev (>= 5.66.0~),
               libkf5kio-dev (>= 5.66.0~),
               libkf5newstuff-dev (>= 5.66.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.12.0~),
Standards-Version: 4.5.1
Homepage: https://kde.org/applications/development/org.kde.kapptemplate
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapptemplate
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapptemplate.git
Rules-Requires-Root: no

Package: kapptemplate
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libkf5kio-dev
Recommends: libkf5plasma-dev
Description: application template generator
 KAppTemplate is a shell script that will create the necessary framework to
 develop several types of applications, including applications based on the
 KDE development platform.
 .
 It generates the build-system configuration and provides example code
 for a simple application.
 .
 This package is part of the KDE Software Development Kit module.
