=== src/application/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,11 @@
-set(kapptemplate_SRCS
+ecm_setup_version(${KAPPTEMPLATE_VERSION}
+    VARIABLE_PREFIX KAPPTEMPLATE
+    VERSION_HEADER kapptemplate_version.h
+)
+
+add_executable(kapptemplate)
+
+target_sources(kapptemplate PRIVATE
    kapptemplate.cpp
    main.cpp
    apptemplatesmodel.cpp
@@ -7,11 +14,22 @@
    choicepage.cpp
 )
 
-ki18n_wrap_ui(kapptemplate_SRCS introduction.ui choice.ui properties.ui generate.ui)
+ecm_qt_declare_logging_category(kapptemplate
+    HEADER logging.h
+    IDENTIFIER KAPPTEMPLATE
+    CATEGORY_NAME kapptemplate
+    DESCRIPTION "KAppTemplate"
+    EXPORT KAPPTEMPLATE
+)
 
-kconfig_add_kcfg_files(kapptemplate_SRCS prefs.kcfgc)
+ki18n_wrap_ui(kapptemplate
+    introduction.ui
+    choice.ui
+    properties.ui
+    generate.ui
+)
 
-add_executable(kapptemplate ${kapptemplate_SRCS})
+kconfig_add_kcfg_files(kapptemplate prefs.kcfgc)
 
 target_link_libraries(kapptemplate
     KF5::CoreAddons
@@ -29,5 +47,11 @@
 install(FILES org.kde.kapptemplate.appdata.xml DESTINATION  ${KDE_INSTALL_METAINFODIR})
 install(FILES kapptemplate.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR})
 
+ecm_qt_install_logging_categories(
+    EXPORT KAPPTEMPLATE
+    FILE kapptemplate.categories
+    DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
+)
+
 # don't install for now, needs to cooperate somehow with kdevplatform/plugins/appwizard/kdevappwizard.knsrc
 # install(FILES kapptemplate.knsrc  DESTINATION  ${KDE_INSTALL_CONFDIR})
