=== debian/changelog ===
kapptemplate (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.85.0
    - drop libkf5newstuff-dev, not actually used

 -- Pino Toscano <pino@debian.org>  Sun, 06 Mar 2022 10:28:20 +0100
