=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5kio-dev (>= 5.91.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://kde.org/applications/development/org.kde.kapptemplate
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapptemplate
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapptemplate.git
